.reestr_block .reestr_tab_list {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 30px;
}
.reestr_block .reestr_tab_list .reestr_tab_item {
  text-decoration: none;
  text-align: center;
}
.reestr_block .reestr_tab_list .reestr_tab_item .reestr_tab_item_wrapper {
  display: flex;
  flex-direction: column;
  justify-items: baseline;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 34px 16px 30px 16px;
  border-radius: 6px;
  border: 1px solid #879FD6;
}
.reestr_block .reestr_tab_list .reestr_tab_item .reestr_tab_item_wrapper svg {
  height: 46px;
}
.reestr_block .reestr_tab_list .reestr_tab_item .reestr_tab_item_wrapper p {
  margin-top: 18px;
  color: #252525;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}
.reestr_block .reestr_tab_list .reestr_tab_item.active_tab .reestr_tab_item_wrapper {
  background-color: #5979C4;
}
.reestr_block .reestr_tab_list .reestr_tab_item.active_tab .reestr_tab_item_wrapper svg path {
  fill: #ffffff;
}
.reestr_block .reestr_tab_list .reestr_tab_item.active_tab .reestr_tab_item_wrapper p {
  color: #ffffff;
}
.reestr_block .reestr_tab_list .reestr_tab_item:hover .reestr_tab_item_wrapper {
  background-color: #5979C4;
}
.reestr_block .reestr_tab_list .reestr_tab_item:hover .reestr_tab_item_wrapper svg path {
  fill: #ffffff;
}
.reestr_block .reestr_tab_list .reestr_tab_item:hover .reestr_tab_item_wrapper p {
  color: #ffffff;
}
.reestr_block .reestr_search_block {
  margin-top: 30px;
  padding: 50px 30px 30px 30px;
  background-color: #F3F4F8;
}
.reestr_block .reestr_search_block .reestr_search_form {
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.reestr_block .reestr_search_block .reestr_search_form .default_input_wrapper {
  flex-grow: 1;
}
.reestr_block .reestr_search_block .reestr_search_form .default_input_wrapper:first-of-type {
  width: 100%;
  margin-bottom: 40px;
}
.reestr_block .reestr_search_block .reestr_search_form .default_input_wrapper:last-of-type {
  margin-left: 30px;
}
.reestr_block .reestr_search_block .reestr_search_form .reestr_search_button_wrapper {
  flex-basis: 100%;
  margin-top: 30px;
}
.reestr_block .reestr_search_block .reestr_search_form .reestr_search_button_wrapper .reestr_search_button {
  cursor: pointer;
  border: none;
  border-radius: 8px;
  padding: 10px 25px;
  margin: 0 auto;
}
.reestr_block .reestr_search_block .reestr_search_form .reestr_search_button_wrapper .reestr_search_button img {
  width: 25px;
}
.reestr_block .reestr_search_block .reestr_search_form .reestr_search_button_wrapper .reestr_search_button span {
  font-size: 20px;
  margin-left: 18px;
}
.reestr_block .reestr_items {
  margin-top: 30px;
}
.reestr_block .reestr_items .reestr_item {
  border-bottom: 1px dashed #5979C4;
}
.reestr_block .reestr_items .reestr_item:nth-of-type(even) {
  background-color: #F3F4F8;
}
.reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper {
  padding: 18px 40px 18px 20px;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_title {
  display: block;
  font-size: 20px;
  font-weight: 700;
  width: 100%;
}
.reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_info_wrapper {
  display: flex;
  margin-top: 10px;
}
.reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_info_wrapper .reestr_info_item:not(:first-of-type) {
  margin-left: 24px;
}
.reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_info_wrapper .reestr_info_item span {
  margin-right: 5px;
  font-size: 14px;
  font-weight: 700;
  color: #879FD6;
}
.reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_info_wrapper .reestr_info_item p {
  display: inline;
  font-size: 18px;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content {
  background-color: #F3F4F8;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper {
  padding: 18px 20px 0px 20px;
  display: flex;
  flex-direction: column;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_item_content_title {
  font-size: 14px;
  font-weight: 700;
  color: #879FD6;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 18px;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item {
  display: flex;
  align-items: flex-start;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item:not(:first-of-type) {
  margin-top: 5px;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info {
  display: flex;
  flex-direction: column;
  justify-items: center;
  max-width: 126px;
  width: 100%;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info .content_item_info_date {
  color: #ffffff;
  font-size: 14px;
  padding: 5px 8px;
  background-color: #879FD6;
  border-radius: 4px;
  text-align: center;
  width: fit-content;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info .content_item_info_status {
  margin-top: 12px;
  font-size: 15px;
  font-weight: 500;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list {
  max-width: 632px;
  width: 100%;
  margin-left: 36px;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list .documents_list_item {
  background-color: #ffffff;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list .documents_list_item .document_info_title {
  font-size: 18px;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list .documents_list_item .document_link .mobile_icon {
  display: none;
}
.reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .hide_content_wrapper {
  margin: 22px auto 16px;
}

.footer {
  margin-top: 90px;
}

@media screen and (max-width: 1540px) {
  .aside_block {
    margin-top: 60px;
  }
  .footer {
    margin-top: 70px;
  }
}
@media screen and (max-width: 1024px) {
  .reestr_block .reestr_tab_list {
    margin-top: 50px;
  }
  .reestr_block .reestr_search_block {
    margin-top: 20px;
  }
  .reestr_block .reestr_items {
    margin-top: 20px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_title {
    font-size: 18px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_info_wrapper .reestr_info_item p {
    font-size: 16px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_item_content_title {
    font-size: 14px;
    font-weight: 700;
    color: #879FD6;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 18px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item {
    display: flex;
    align-items: flex-start;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item:not(:first-of-type) {
    margin-top: 16px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info {
    display: flex;
    flex-direction: column;
    justify-items: center;
    max-width: 122px;
    width: 100%;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info .content_item_info_date {
    color: #ffffff;
    font-size: 14px;
    padding: 5px 8px;
    background-color: #879FD6;
    border-radius: 4px;
    text-align: center;
    width: fit-content;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info .content_item_info_status {
    margin-top: 12px;
    font-size: 14px;
    font-weight: 500;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list {
    max-width: 632px;
    width: 100%;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list .document_compact {
    background-color: #ffffff;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list .document_compact .document_info_wrapper .document_info_title {
    font-size: 16px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list .document_compact .document_info_wrapper .document_link {
    margin-top: 0px;
    padding: 4px 20px 4px 20px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .hide_content_wrapper {
    margin: 20px auto 14px;
  }
}
@media screen and (max-width: 992px) {
  .main_content {
    overflow: hidden;
  }
  .footer {
    margin-top: 30px;
  }
  .reestr_block .reestr_tab_list {
    grid-template-columns: auto;
    row-gap: 10px;
    margin-top: 30px;
  }
  .reestr_block .reestr_tab_list .reestr_tab_item:nth-of-type(odd) .reestr_tab_item_wrapper svg {
    transform: scale(0.8);
  }
  .reestr_block .reestr_tab_list .reestr_tab_item .reestr_tab_item_wrapper {
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    padding: 8px;
  }
  .reestr_block .reestr_tab_list .reestr_tab_item .reestr_tab_item_wrapper svg {
    display: block;
    max-width: 68px;
    min-width: 68px;
    width: 100%;
  }
  .reestr_block .reestr_tab_list .reestr_tab_item .reestr_tab_item_wrapper p {
    width: 100%;
    margin-left: 14px;
    padding-right: 20px;
    margin-top: 0;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
  }
  .reestr_block .reestr_items {
    margin-top: 30px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_info_wrapper {
    flex-direction: column;
    margin-top: 10px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header .reestr_item_title_wrapper .reestr_item_info_wrapper .reestr_info_item:not(:first-of-type) {
    margin-top: 5px;
    margin-left: 0px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper {
    padding: 18px 20px 0px 20px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item {
    width: 100%;
    flex-wrap: wrap;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item:not(:first-of-type) {
    margin-top: 18px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info {
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info .content_item_info_date {
    margin-right: 16px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info .content_item_info_status {
    min-width: 150px;
    margin-top: 0px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list {
    max-width: 100%;
    width: 100%;
    margin-left: 0px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list .documents_list_item {
    background-color: #ffffff;
  }
  .reestr_block .reestr_search_block {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
    margin-top: 25px;
    padding-top: 44px;
  }
  .reestr_block .reestr_search_block:before {
    content: "";
    position: absolute;
    background-color: #F3F4F8;
    z-index: -1;
    top: 0;
    left: -50%;
    width: 200%;
    height: 100%;
  }
  .reestr_block .reestr_search_block .reestr_search_form .default_input_wrapper {
    width: 100%;
  }
  .reestr_block .reestr_search_block .reestr_search_form .default_input_wrapper:last-of-type {
    margin-top: 40px;
    margin-left: 0px;
  }
  .reestr_block .reestr_search_block .reestr_search_form .reestr_search_button_wrapper .reestr_search_button span {
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  .reestr_block .reestr_items .reestr_item .reestr_item_header .accordion_title_wrapper {
    display: flex;
    flex-direction: column;
    padding-right: 20px;
    padding-bottom: 50px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header .accordion_title_wrapper:after {
    position: absolute;
    display: flex;
    content: url("../../icons/_1.svg");
    padding: 0;
    margin: 0 auto;
    margin-bottom: 4px;
    top: auto;
    right: 0;
    left: 0;
    width: fit-content;
    height: 28px;
    transform: rotate(90deg) scale(0.8);
    transition: transform 0.5s ease;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header .accordion_title_wrapper .reestr_item_info_wrapper {
    margin-top: 10px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header .accordion_title_wrapper .reestr_item_info_wrapper .reestr_info_item:not(:first-of-type) {
    margin-top: 10px;
    margin-left: 0px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header.active_accordion .accordion_title_wrapper {
    padding-bottom: 0px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_header.active_accordion .accordion_title_wrapper::after {
    display: none;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper {
    margin-top: 10px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .content_item_info .content_item_info_status {
    font-size: 15px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item:not(:first-of-type) {
    margin-top: 30px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .reestr_content_list .reestr_content_item .documents_list .document_compact .document_info_wrapper .document_link {
    padding: 20px 5px 20px 8px;
  }
  .reestr_block .reestr_items .reestr_item .reestr_item_content .reestr_item_content_wrapper .hide_content_wrapper {
    margin: 30px auto 24px;
  }
}